Name: libart_lgpl
Version: 2.3.11
Release: alt1

Summary: Library of graphics routines used by libgnomecanvas
Group: System/Libraries
License: LGPL
Url: http://www.gnome.org/
Source: %name-%version.tar.bz2

# Automatically added by buildreq on Mon Nov 25 2002
BuildRequires: glibc-devel-static

%description
Graphics routines used by the GnomeCanvas widget and some other
applications. libart renders vector paths and the like.

%package devel
Summary: Libraries and headers for libart_lgpl
Group: Development/GNOME and GTK+
Requires: %name = %version-%release

%description devel
Graphics routines used by the GnomeCanvas widget and some other
applications. libart renders vector paths and the like.
This package it`s a development package, need for writing and compile
software using libart_lgpl

%package devel-static
Summary: Static libraries for libart_lgpl
Group: Development/GNOME and GTK+
Requires: %name-devel = %version-%release

%description devel-static
Graphics routines used by the GnomeCanvas widget and some other
applications. libart renders vector paths and the like.
This package it`s static libraries

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files
%doc AUTHORS ChangeLog NEWS README
%_libdir/*.so.*

%files devel
%_bindir/*
%_includedir/*
%_libdir/*.so
%_libdir/*.la
%_libdir/pkgconfig/*

%files devel-static
%_libdir/*.a

%changelog
* Mon Nov 25 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.3.11-alt1
- 2.3.11

* Mon Sep 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.3.10-alt1
- 2.3.10

* Thu Jun 27 2002 Igor Androsov <blake@altlinux.ru> 2.3.9-alt1
- New release

* Tue Jun 04 2002 Igor Androsov <blake@altlinux.ru> 2.3.8-alt1.1
- Moved *.la from static to devel package

* Thu May 23 2002 Igor Androsov <blake@altlinux.ru> 2.3.8-alt1
- Build for AltLinux

* Wed May 09 2002 Igor Androsov <blace@mail.ru> 2.3.8-blk0.2
- New version from CVS

* Wed May 08 2002 Igor Androsov <blace@mail.ru> 2.3.8-blk0.1
- New sources from CVS
- Changes for AltLinux
- Moved static libs to devel-static

* Tue Jan 22 2002 Gregory Leblanc <gleblanc@linuxweasel.com>
- removed conflicts line from devel package
- disable libtoolize, as it's on crack
- added %doc files
- replaced files sections with the ones from elsewhere
- removed tabs from header

* Sat Jan 19 2002 Chris Chabot <chabotc@reviewboard.com>
- Imported into gnome 2.0 alpha
- Changed versions accordingly
- Minor cleanups

* Wed Jan  2 2002 Havoc Pennington <hp@redhat.com>
- 2.3.7.91 snap

* Sun Nov 25 2001 Havoc Pennington <hp@redhat.com>
- cvs snap, rebuild with new glib

* Thu Oct  4 2001 Havoc Pennington <hp@redhat.com>
- 2.3.6

* Fri Sep 21 2001 Havoc Pennington <hp@redhat.com>
- new CVS snap with upstream changes merged

* Thu Sep 13 2001 Havoc Pennington <hp@redhat.com>
- Initial build.

